#include "TableEvalValue.hpp"
#include "../Iterator/SimpleKeyIterator.hpp"

inline Porygon::Evaluation::Iterator * Porygon::Evaluation::TableEvalValue::GetKeyIterator() const {
    return new TableKeyIterator(this);
}
